WG14 Part 6 Issues - CIM Issues #5262

TimeSchedule association to WorkOrder and WorkTask

01/13/2022 08:40 AM - Herbert Falk

Status: Review

Priority: Normal
Target version:
Author/Contact Info:  Jim Horstman
Base Release:

Solution to be
Applied To:

Solution Version:
Solution Applied By:
Completion Date:

CIM Keywords: 61968-Common, 61968-Work

Standard(s):
Version:

Clause:

Sub-Clause:
Paragraph:
Table:

Originally Closed in
Version:

61968-6, 61968-Common

Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:

Description:

CIM Impacted WG14 Originally Assigned

Groups: To:

Requestor: jim.horstman

Description

Proposed Solution
Add associations of TimeSchedule to WorkOrder and WorkTask

Decision

Associations added

History

#1 - 04/08/2022 07:47 PM - Jim Horstman
- Status changed from New to Open

- Proposed Solution updated

- Decision updated

- CIM Keywords 61968-Work added

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 04/08/2022 07:48 PM - Jim Horstman

- Status changed from Open to Review

#3 - 10/16/2023 02:21 PM - Jim Horstman
- Standard(s) set to 61968-6, 61968-Common
- CIM Keywords 61968-Common added

#4 - 10/16/2023 03:20 PM - Jim Horstman

- Author/Contact Info set to Jim Horstman
